Subject: Ticket Assigned - 9686060158 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 08:52:25 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9686060158 - Damaged WWD sujith kumar s                    Hi           12:39 PM, 24th Mar                     sujith kumar s                    I purchased one Sofa bed for almost 2 years now please check if it is under warranty period  it is broken           12:40 PM, 24th Mar                     sujith kumar s                             12:41 PM, 24th Mar                     sujith kumar s                             12:41 PM, 24th Mar                     sujith kumar s                             12:41 PM, 24th Mar                     sujith kumar s                             12:41 PM, 24th Mar                     sujith kumar s                             12:41 PM, 24th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           12:41 PM, 24th Mar                     sujith kumar s                    Ok           12:42 PM, 24th Mar                   Ali                   I would like to inform you that a complaint will be raised to the team , the team will contact you within 3-5 days for the inspection. The complaint details will be shared with you via mail. Please provide me with your email.           12:45 PM, 24th Mar                     sujith kumar s                    [email-masked]           12:46 PM, 24th Mar                   Ali                   Thank you for your cooperation. Is there anything else i can assist you with today ?           12:48 PM, 24th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           12:51 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917848